

@media only screen and (max-width: 1150px){
nav.main_menu.right {
    margin-right: 0px;
}

nav.main_menu > ul > li {
    margin: 0 0px;
}

}

.button-row a{
margin-left:10px;
margin-bottom:10px;
}

.footer-logot img {
    padding: 5px 20px;
}

.footer_top.footer_top_full{
background:#111111;
}

div#recent-posts-2 h4{
display:none;
}

@media only screen and (max-width: 1200px){
 nav.main_menu > ul > li > a span.item_inner {
   padding: 0 12px;
 }
}



.cf7_custom_style_1 span.wpcf7-form-control-wrap:after {
    color: #464646;
    opacity: 0;
}

@media (max-width: 480px)  {
h3{
font-size:23px;
}

.wpb_gallery .image_gallery_title {
   
    display: none;
}

}
.moose{fill:none;stroke:#F27055;stroke-width:3;stroke-miterlimit:10;}

.moose1{fill:none;stroke:#fff;stroke-width:2;stroke-miterlimit:10;}

.moose2{fill:none;stroke:#E5735C;stroke-width:2;stroke-miterlimit:10;}

.moose3{fill:none;stroke:#E5735C;stroke-width:2;stroke-miterlimit:10;}

.moose4{fill:none;stroke:#E5735C;stroke-width:2;stroke-miterlimit:10;}